.hvr-wobble-horizontal{
    width: 100%;
    height: 65px;
    font-size: 25px;
    color: white;
    background:blue;
    border: solid 0px;
}

.pricingTable{
    text-align: center;
    overflow: hidden;
}
.pricingTable .pricingTable-header{
    background: white;
}
.pricingTable .heading{
    display: block;
    padding: 25px 0;
}
.pricingTable .heading:after {
    content: "";
    width: 10%;
    border-top: 1px solid #7c888f;
    display: block;
    margin: 15px auto 0;
}
.pricingTable .heading h3{
    font-size: 24px;
    color: black;
    text-transform: uppercase;
    margin:0;
    letter-spacing: 2px;
}
.pricingTable .price-value{
    font-size: 55px;
    color:#fff;
    padding: 20px ;
    display: block;
}
.pricingTable .service{
    display: block;
    font-size: 16px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin-top: 15px;
    color: #9E9E9E;
}
.pricingTable .btn{
    display: block;
    font-size: 22px;
    background: #8BC34A;
    border: none;
    border-radius: 0;
    padding: 20px 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
}

@media screen and (max-width: 990px){
    .pricingTable{
        margin-bottom: 20px;
    }
}
.img-downloadsss{
  width: 100%;
  margin: 0 0px 20px 0;
}
/* Wobble Horizontal */
@-webkit-keyframes hvr-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes hvr-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.hvr-wobble-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  cursor: pointer;
}
.hvr-wobble-horizontal:hover, .hvr-wobble-horizontal:focus, .hvr-wobble-horizontal:active {
  -webkit-animation-name: hvr-wobble-horizontal;
  animation-name: hvr-wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  cursor: pointer;
}